﻿/* julius-sans-one-regular - latin */
@font-face {
  font-family: 'Julius Sans One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/julius-sans-one-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Julius Sans One'), local('JuliusSansOne-Regular'),
       url('../fonts/julius-sans-one-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/julius-sans-one-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/julius-sans-one-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/julius-sans-one-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/julius-sans-one-v9-latin-regular.svg#JuliusSansOne') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('../fonts/source-sans-pro-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

a.logo-wrap, a.show-menu {
	color: inherit !important;
}
a.show-menu:focus {
	outline: none !important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;

}

a:focus {
	outline: auto !important;
}

.jumptocontent {
	display: block;
    margin: 0 auto;
    padding: 10px;
    font-size: larger;
    color: inherit;
    text-align: center;
    text-decoration: none !important;
}
.jumptocontent:focus {
	position: inherit !important;
	width: 250px !important;
	height:inherit !important;
}



/* bootstrap modify */

body {
    background: #fafafa;
    color: #414141;
    font-size: 16px;
    line-height: 24px;
}

body#start {
  overflow-x: hidden;
}

/* Defaultabstand der DAtensätze  */
.frame {
  margin-bottom: 40px;
}
.frame.frame-space-before-extra-small {
    margin-top: 1em;
}

.frame.frame-space-before-small {
    margin-top: 2em;
}

.frame.frame-space-before-medium {
    margin-top: 3em;
}

.frame.frame-space-before-large {
    margin-top: 4em;
}

.frame.frame-space-before-extra-large {
    margin-top: 5em;
}

.frame.frame-space-after-extra-small {
    margin-bottom: 1em;
}

.frame.frame-space-after-small {
    margin-bottom: 2em;
}

.frame.frame-space-after-medium {
    margin-bottom: 3em;
}

.frame.frame-space-after-large {
    margin-bottom: 4em;
}

.frame.frame-space-after-extra-large {
    margin-bottom: 5em;
}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
    width: 1280px;
    max-width: 100%;
}

#footer .btn-primary {
    color: #ffffff;
}

.relative {
  position: relative;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(153, 204, 0, 0.8);
    outline: 0;
    outline: thin dotted \9;
    /* IE6-9 */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(153, 204, 0, .6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(153, 204, 0, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(153, 204, 0, .6);
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    background-color: #fafafa;
}

a {
    color: #608000;
}

h1 {
    margin: 15px 0;
}

h2 {
    font-size: 24px;
    line-height: 28px;
}

h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
}

h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}

h5,
h6 {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}

.alert-info {
    border-color: #bbbbbb;
    box-shadow: 0 8px 4px -6px #bbbbbb;
}
.alert-info .frame {
    margin:0;
}

.btn {
  font-size: inherit;
}

.csc-form-element-checkbox {
  position: relative;
}

.csc-form-element-checkbox input {
  position: absolute;
  top: 0;
  left: 0;
}

.csc-form-element-checkbox label {
  padding-left: 20px;
}

.form-group input[type=text], .form-group input[type=email], .form-group textarea {
  padding: 10px;
  width: 320px;
  max-width: 100%;
  font-size: inherit;
}

select {
    width: inherit;
    background:#fafafa;
}

label, input, button, select, textarea {
    font-size: inherit;
}


.indent {
    padding-left: 30px;
}

#footer .alert-info {
    border-color: #414141;
    box-shadow: none;
    text-align: center;
    padding: 30px 0 26px 0;
}

.csc-menu dd {
    margin: 0 0 10px 0;
}

.alert-info {
    background-color: #fafafa;
    border: none;
    box-shadow: 0 8px 4px -6px rgba(0, 0, 0, 0.3);
    border-radius: 0;
}

.alert-info h4 {
    color: #730503;
    margin: 10px 0;
}


/* Bootstrap end */

.back-to-top {
    position: fixed; /* Fixed/sticky position */
    bottom: 30px; /* Place the button at the bottom of the page */
    right: 35px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    /*background-color: rgba(88,88,90, 0.8); /* Set a background color*/
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2399CC00'%2F%3E%3C%2Fsvg%3E");
    width:30px;
    background-repeat: no-repeat;
    height: 30px;
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 0 10px 10px 10px;
    border-radius: 5px;
    transform: rotate(-90deg);
}

#slider {
    width: 100vw;
/*    margin-left: calc(-100vw / 2 + 1280px / 2);
    margin-right: calc(-100vw / 2 + 1280px / 2);*/
    position: relative;
    left: 50%;
    margin-left: -50vw;
    margin-top: 40px;
    margin-bottom: 40px;
    box-shadow: 0 8px 4px -6px rgba(0, 0, 0, 0.3);
}

#slider img {
    display: block;
    width: 100%;
}

#slider img.siegel {
    display: block;
    width: 225px;
    position: absolute;
    left: 20px;
    bottom: 0;
}

#c175 img {
  width: 82px;
}

#rubrikbild {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
    box-shadow: 0 8px 4px -6px rgba(0, 0, 0, 0.3);
}

h1 {
    font-family: 'Julius Sans One', sans-serif;
    font-size: 28px;
    color: #414141;
}

h1 span.smaller {
	color:#414141;
}

h1 a,
h1 a:hover {
    color: #414141;
    content: " »0A0 \00BB";
}

h1 a:after {
    content: "\00A0 \00BB";
}

h2,
h3,
h4,
h5,
h6 {
    color: #414141;
}

h2 {
    font-family: 'Julius Sans One', sans-serif;
}

h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #777
}

.alert h2,
.alert h3 {
    margin-top: 0px;
}

#kontakt-top {
  height:32px;
  line-height: 32px;
  position: fixed;
    z-index: 100;
    width: 100vw;
    left: 50%;
    margin-left: -50vw;
    /*background-image: linear-gradient(#777,#9e9e9e);*/
    background: #99cc00;
    border-bottom: 1px solid #99cc00;
    outline: 1px solid #99cc00;
    color: #000;
    font-family: 'Julius Sans One',sans-serif;
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
}

#kontakt-top a {
    color: #000;
    font-weight: bold;
    letter-spacing: 0;
    padding:5px;
}
#kontakt-top a:focus {
    text-decoration: none;
}

#kontakt-top p {
    margin: 0;
}

#kontakt-top a:after {
    content: "\00A0 \00BB";
    color: #000;
}

#body-content {
  padding-top: 36px;
}


/* fuegt den Links &raquo; hinzu */

.contentarea a {
  color: inherit;
  font-weight: bold;
}

.contentarea a:after, #footer .alert a:not(.btn):after {
    content: "\00A0 \00BB";
    color: #99cc00;
}

.contentarea h2 a:after {
    content: "";
}

.contentarea h2 a:hover {
    text-decoration: none;
}

.contentarea .image a:after {
    content: "";
}

.contentarea ul,
.csc-textpic-imagewrap ul {
    margin: 0 0 0 18px;
}

.contentarea ul.csc-menu-1 {
    margin: 0;
}


.contentarea ul li, .contentarea ol li {
    line-height: inherit;
    margin-bottom: 5px;
}

.contentarea .csc-textpic-imagewrap li:before,
.contentarea .csc-menu-1 li:before {
    content: "";
}

.contentarea .csc-textpic-imagewrap li,
.contentarea .csc-menu-1 li {
    text-indent: 0px;
    padding-left: 0px;
}

.span-menu-sitemap {
  cursor: pointer;
}

#c217 img, #c218 img {
    width: 82px;
}


/*DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
display: inline;
margin-right: 40px;
}*/


/* Responsiveness */

img,
embed,
object,
video {
    max-width: 100% !important;
    height: auto !important;
}

strong,
b {
    font-weight: 600;
}

.csc-menu-1 {
    list-style: none;
    margin: 0;
}

.iframe-rwd {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-rwd iframe {
    pointer-events: none;
}

.iframe-rwd iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.frame-layout-2 {
	padding: 30px;
	border: 1px solid #A0A0A0;
	/*box-shadow: 0 5px 6px 1px rgba(0,0,0,.2);*/
	background: #fff;
}

#footer h2,
#footer h3 {
    color: #fafafa;
}

#footer .alert h2,
#footer .alert h3 {
    color: #414141;
}

.top-line {
    background: #4F4F4F;
    width: 100%;
    height: 55px;
    line-height: 55px;
    margin-bottom: 10px;
    border-bottom: 1px solid #F2F3ED;
    color: #F2F3ED;
    outline: 1px solid #BBBBBB;
}

.top-line form {
    margin: 0;
}

.clear {
    clear: left;
}

.right {
    float: right;
}

.make-center {
    text-align: center;
}

.hero-fix {
  margin-top: 30px;
}

.top10 {
    margin-top: 10px;
}

.top20 {
    margin-top: 20px;
}

.top30 {
    margin-top: 30px;
}

.top60 {
    margin-top: 60px;
}

.bottom30 {
    margin-bottom: 30px;
}

.right10 {
    margin-right: 10px;
}

.divider-extra {
    border-bottom: 1px solid #BBBBBB;
    border-top: 1px solid #FAFAFA;
    height: 1px;
    margin: 5px 0;
}

.top-line a {
    color: #F2F3ED;
}

.focus {
  text-align: center;
  padding-bottom: 20px;
}

.focus img {

}

/*Header settings*/
.logo-wrap {
	display: block;
	padding: 10px;
}
.logo {
    display: inline-block;
    width: 239px;
    height: 52px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url(../gfx/logo.png);
    background-repeat: no-repeat;
    background-size: 210px 51px;
}

.main-menu {
    min-height: 41px;
}

.mobile-menu {
    font-size: 1.2em;
    height: 41px;
    line-height: 1.6em;
    margin-bottom: 0;
    padding: 10px;
    width: 100%;
}

.white-shadow {
    box-shadow: 1px 1px rgba(255, 255, 255, 0.5);
    margin-bottom: 5px;
}

.carousel-control-extra {
    border: 1px solid #1A1A1A;
    border-radius: 10px 10px 10px 10px;
    font-size: 14px;
    height: 15px;
    line-height: 14px;
    top: 34%;
    width: 15px;
}

.searchsubmit {
    font-size: 30px;
    background: none;
    border: none;
    cursor: pointer;
    color: white;
    margin-bottom: 10px;
}

.contentarea .searchsubmit {
    color: #353535;
    font-size: 34px;
    font-weight: 600;
}

/*.tel {
    background: url(../gfx/telfax.png) no-repeat 0 2px;
    padding-left: 22px;
}

.fax {
    background: url(../gfx/telfax.png) no-repeat 1px -31px;
    padding-left: 22px;
}*/

.submenu ul {
    background: #f2f3ed;
    border: 1px solid #bbbbbb;
    box-shadow: 0 8px 4px -6px #bbbbbb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #353535;
    margin: 0 0 1em 0;
    list-style: none;
    padding: 1em 0;
    float: left;
    width: 100%;
}

.submenu li {
    float: left;
}

.submenu a,
.submenu a:visited {
    color: #4F4F4F;
    font-size: 16px;
    font-weight: 600;
    padding: .75em 1em;
}

.submenu a.active {
    /*text-decoration: underline;*/
    color: #99CC00;
}

.subpages a.active {
    /*text-decoration: underline;*/
    font-weight: 600;
    border-bottom: 1px solid #99CC00;
}

.csc-textpic-caption {
    font-size: smaller;
    padding: 4px 0;
}

.tx-indexedsearch legend {
    display: none;
}

.csc-sitemap ul ul {
    padding-left: 25px;
}

.csc-sitemap ul>li {
    margin-bottom: 15px;
}

.csc-sitemap ul>li ul li {
    margin-bottom: 5px;
}

.csc-sitemap ul>li>ul {
    margin-top: 5px;
}

#footer {
    margin-top: 30px;
}

#footer ul {
    margin: 0;
    list-style: none;
}

#footer li {
    line-height: 18px;
    margin-bottom: 5px;
}

#footer a {
    color: #fafafa;
}

#footer .alert a {
    color: inherit;
    font-weight: bold;
}

#footer .alert a.btn-primary {
    color: #FFFFFF;
}

.form-group li label {
  float: none;
  width: 100%;
}

.form-group {
  margin-bottom: 5px;
}

.form-group textarea {
  min-height: 100px;
}

.gray-bg {
    background-image: linear-gradient(#9e9e9e, #777);
    border-top: 1px solid #FCFCFC;
    outline: 1px solid #A0A0A0;
    color: #fafafa;
}

.copy {
    text-align: center;
}

#footer .data {
  width: 160px;
  margin: 10px auto 0 auto;
  line-height: 28px;
}

.td-left {
    display: block;
    float: left;
    width: 55px;
    padding-right: 5px;
    line-height: 18px;
}

.td-right {
    display: block;
    float: left;
    text-align: right;
    width: 85px;
    white-space: nowrap;
    text-align: left;
    padding-left: 5px;
    line-height: 18px;
}

.smaller {
    font-size: smaller;
}

h1 .smaller {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
}

.fancybox-skin {
    background: #f2f3ed;
}

.fancybox-title {
    font: normal 14px/20px font-family: 'Source Sans Pro', sans-serif;
}

.fancybox-overlay {
    background: url('../gfx/fancybox_overlay.png');
}

.fancybox-title-float-wrap .child {
    background: #4F4F4F;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.ac_results {
    padding: 0px;
    border: 1px solid #bbbbbb;
    background-color: #f2f3ed;
    overflow: hidden;
    z-index: 99999;
    width: 218px !important;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
    max-height: 220px !important;
}

.ac_results li {
    margin: 0px;
    padding: 5px;
    cursor: default;
    display: block;
    /*
  if width will be 100% horizontal scrollbar will apear
  when scroll mode will be used
  */
    /*width: 100%;
  font: menu;
  font-size: 12px;*/
    /*
  it is very important, if line-height not setted or setted
  in relative units scroll will be broken in firefox
  */
    line-height: 16px;
    overflow: hidden;
}

.ac_loading {
    background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
    background-color: #e8e9e2;
}

.ac_over {
    /*background-color: #0A246A;
  color: white;*/
    text-decoration: underline;
    cursor: pointer;
}



/*** ESSENTIAL STYLES Superfish ***/

.sf-menu,
.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu {
    line-height: 1.0;
}

.sf-menu ul {
    background: #ffffff;
    border: 1px solid #bbbbbb;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 8px 4px -6px rgba(0, 0, 0, 0.1);
    margin-top: 6px;
    padding-right: 3px;
    padding-top: 13px;
    padding-bottom: 11px;
    position: absolute;
    top: -999em;
    width: 300px;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit;
    /* fixes IE7 'sticky bug' */
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: -4em;
    top: 2.5em;
    /* match top ul list item height */
    z-index: 99;
}


/*ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left:      10em;
  top:      0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:      10em;
  top:      0;
}
.sf-menu ul ul{
    margin-top: 15px;
    margin-left: 4px;
    position: absolute;
    top: -999em;
    width: 10em;
    padding-right: 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.1);
}*/


/*** DEMO SKIN ***/

.sf-menu {
    width: 100%;
    display: flex !important;
    margin-bottom: 1em;
}

.sf-menu.mm-listview {
    display: block !important;
    width: inherit;
}

.mm-listitem {
  width: 100%;
}

.mm-menu {
  background:#fafafa;
}

.mm-menu .mm-listview a:not(.mm-btn_next) {
    font-family: 'Julius Sans One', sans-serif;
}

/* Overlay für den verschobenen Content der Website */

.mm-page__blocker.mm-slideout {
  background: rgba(0,0,0,0.22);
}


/* Highlight des aktiven Menüpunkts */
.mm-selected a {
  color:#006AB2 !important;
}

.sf-menu a {
    padding: .75em;
    text-decoration: none;
}

.sf-menu a,
.sf-menu a:visited {
    /* visited pseudo selector so IE6 applies text colour*/
    color: #414141;
    /*font-size: 1.1em;*/
    font-size: 18px;
    font-weight: 400;
    font-family: 'Julius Sans One', sans-serif;
    transition: color 0.5s;
}

.mm-panel .sf-menu a {
  font-size: 16px;
  }

.sf-menu li li a {
    font-weight: 400;
    font-size: 15px;
    padding: .3em .75em;
}

.sf-menu li li a:hover {
    color: #6b9f00;
/*    padding: .3em .75em .3em 1em;*/
}

.sf-menu li {
    flex-grow: 1;
    margin: 0 1px;
    text-align: center;
}

.sf-menu.mm-listview li {;
    text-align: left;
}

.sf-menu li li li {}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
    color: #353535;
}

.sf-menu a.active {
    color: inherit;
    border-bottom: 1px solid #99cc00;
}

.sf-menu ul a.active {
    border-bottom: none;
}

.sf-menu .mm-listitem a.active {
    color: #99cc00;
    border-bottom: none;
}

.mm-listview a.active {
    color: #99cc00;
}

.sf-menu ul a.active {
    color: #99CC00;
    /*text-decoration:underline;*/
}


/*** arrows **/

.sf-menu a.sf-with-ul {
    padding-right: 1em;
    position: relative;
}

.sf-sub-indicator {
    position: absolute;
    display: block;
    right: .3em;
    top: 1.05em;
    color: #99cc00;
    font-weight: bold;
    transform: rotate(90deg);
    /* IE6 only */
}

.no-arrow .sf-sub-indicator {
    display: none !important;
}

a>.sf-sub-indicator {
    /* give all except IE6 the correct values */
    top: .8em;
    background-position: 0 -100px;
    /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */

a:focus>.sf-sub-indicator,
a:hover>.sf-sub-indicator,
a:active>.sf-sub-indicator,
li:hover>a>.sf-sub-indicator,
li.sfHover>a>.sf-sub-indicator {
    background-position: -10px -100px;
    /* arrow hovers for modern browsers*/
}


/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}

.sf-menu ul a>.sf-sub-indicator {
    background-position: 0 0;
}


/* apply hovers to modern browsers */

.sf-menu ul a:focus>.sf-sub-indicator,
.sf-menu ul a:hover>.sf-sub-indicator,
.sf-menu ul a:active>.sf-sub-indicator,
.sf-menu ul li:hover>a>.sf-sub-indicator,
.sf-menu ul li.sfHover>a>.sf-sub-indicator {
    background-position: -10px 0;
    /* arrow hovers for modern browsers*/
}


/*** shadows for all but IE6 ***/


/*.sf-shadow ul {*/


/*background:  url('../gfx/shadow.png') no-repeat bottom right;*/


/*padding: 0 8px 9px 0;*/


/*-moz-border-radius-bottomleft: 17px;*/


/*-moz-border-radius-topright: 17px;*/


/*-webkit-border-top-right-radius: 17px;*/


/*-webkit-border-bottom-left-radius: 17px;*/


/*}*/

.sf-shadow ul.sf-shadow-off {
    background: transparent;
}


/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}


/* FlexSlider Necessary Styles
*********************************/

.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden;
}


/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
    width: 100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}


/* Clearfix for the .slides element */

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}


/* No JavaScript Fallback */


/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides>li:first-child {
    display: block;
}


/* FlexSlider Default Theme
*********************************/

.flexslider {
    margin: 0 0 60px;
    background: #fff;
    position: relative;
    zoom: 1;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px
}


/* Direction Nav */

.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: url(../gfx/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: -36px;
}

.flex-direction-nav .flex-prev {
    left: -36px;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    right: 5px;
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    left: 5px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav .flex-disabled {
    opacity: .3 !important;
    filter: alpha(opacity=30);
    cursor: default;
}


/* Control Nav */

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

.browsebox {
    margin-bottom: 15px !important;
}

@media (min-width: 979px) {
    .span-menu-sitemap {
        min-height: 210px !important;
    }
    #homepage .span4 .csc-default {
        min-height: 195px;
    }

    .span-menu-sitemap:nth-child(3n+1) {
      margin-left: 0 !important;
  }
}


@media (min-width: 768px) and (max-width: 979px) {
    #searchform-input {
        width: 150px;
    }
    .span-menu-sitemap {
        min-height: 260px;
    }
    #homepage .span4 .csc-default {
        min-height: 230px;
    }
    #suche {
        position: relative;
    }
    .searchsubmit {
        position: absolute;
        top: 10px;
        right: -28px;
    }
}

@media only screen and (max-width: 1360px) {

    .tablet-span12 {
        width: 100% !important;
    }

    h1 {
        font-size: 22px;
        line-height: 26px;
    }

    .row-fluid [class*="span"] {
      padding: 0 15px;
    }
  
  #kontakt-top p {
    padding-right:5px;
  }
}

@media only screen and (max-width: 979px) {
    .tablet-span12 {
        width: 100% !important;
    }
    h1 {
        font-size: 22px;
        line-height: 26px;
    }
}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 0;
    }

    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 0;
    }
}

@media only screen and (max-width: 1024px) {

  #main-menu, .visible-desktop {
    display: none !important;
  }

  .hamburger {
      padding: 15px 15px;
      display: inline-block;
      cursor: pointer;
      transition-property: opacity, filter;
      transition-duration: 0.15s;
      transition-timing-function: linear;
      font: inherit;
      color: inherit;
      text-transform: none;
      background-color: transparent;
      border: 0;
      margin: 0;
      outline: none;
      overflow: visible;
      position: absolute;
      top: 15px;
      right: 0;
  }

  .hamburger-box {
      width: 40px;
      height: 24px;
      display: inline-block;
      position: relative;
  }

  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
      width: 40px;
      height: 4px;
      background-color: #99cc00;
      border-radius: 4px;
      margin-bottom: 10px;
      transition-property: transform;
      transition-duration: 0.15s;
      transition-timing-function: ease;
  }

  .hamburger-inner {
      display: block;
      top: 50%;
      margin-top: -2px;
  }
}


@media only screen and (max-width: 767px) {

  #slider, #rubrikbild {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #footer .row-fluid [class*="span"] {
    margin: 0 0 20px 0;
  }

  h2 {
    font-size: 22px;
  }

  .row-fluid [class*="span"] {
    padding: 0;
  }

    .phone-span12 {
        width: 100% !important;
    }
    .top-line {
        padding: 10px 10px 0 0;
    }
    #suche.right {
        float: left;
        margin-left: 20px;
    }

    footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #footer .row-fluid {
      display: flex;
      flex-direction: column-reverse;
    }

    #footer .span2 {
      text-align: center;
    }
    .hyphen {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    #searchform-input {
        width: 150px;
    }
    h1 {
        font-size: 18px;
        line-height: 22px;
    }
  .nomobile {
    display:none;
  }
}

@media only screen and (max-width: 360px) {
    #searchform-input {
        width: 100px;
    }
}

@media all and (-ms-high-contrast:none) {
.csc-textpic-above img {

  max-width: 300px !important;
  }
}

@media only screen and (min-width: 768px) {
	/* auf der Aerzte Seite Dr. Gassner etwas absetzen */
	.abstand {
		padding-left: 50px;
		border-left: 1px solid #99cc00;
	}
}